# German translations for PACKAGE package
# German messages for PACKAGE.
# Copyright (C) 2005 THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# root <s.kaufhold@1stbna.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-07-28 14:43+0200\n"
"PO-Revision-Date: 2005-07-28 14:10+0200\n"
"Last-Translator: root <s.kaufhold@1stbna.com>\n"
"Language-Team: German <de@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ISO-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: login.php:70
msgid "Access Error"
msgstr "Berechtigungsfehler"

#: login.php:71
msgid "Your username or password is incorrect."
msgstr "Benutzername oder Passwort ist falsch."

#: login.php:72
msgid "Please try again."
msgstr "Bitte erneut anmelden."

#: login.php:244
msgid "Helpdesk Management Tool"
msgstr "Helpdesk Manager"

#: login.php:247
msgid "You have successfully logged into the domain"
msgstr "Du hast Dich erfolgreich für folgende Domain angemeldet"

#: login.php:249
msgid "Name"
msgstr "Benutzername"

#: login.php:251
msgid "Continue"
msgstr "Weiter"
